Subject: linux-next: build failure after merge of the device-mapper tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 10 Apr 2025 12:20:03 +1000

Hi all,

After merging the device-mapper tree, today's linux-next build (powerpc
ppc64_defconfig) failed like this:

ERROR: modpost: "__blk_flush_plug" [drivers/md/dm-bufio.ko] undefined!

Caused by commit

  713ff5c782f5 ("dm-bufio: improve the performance of __dm_bufio_prefetch")

I have used the device-mapper tree from next-20250409 for today.

-- 
Cheers,
Stephen Rothwell